@media (max-width:900px){
  .ywe13prntcg4 .bjb3opsm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bne5kpv04gyww{justify-content:flex-start}
  .m53pmun9anmwa,.grko0bekk9bgiy,.weyobz2o3jztx,.olrv9yh,.qcvyyvo{grid-template-columns:1fr!important}
  .b7t634agv67{display:block!important;transform:none!important}
  .fsx8gecrji .weyobz2o3jztx{grid-template-columns:1fr}
  .xjdgpxvr017 h2{font-size:34px}
}
@media (max-width:560px){
  .bjb3opsm{width:min(100% - 24px,1180px)}
  .m53pmun9anmwa{padding:18px}
  .gd7t78yiya{padding:6px 7px;font-size:13px}
  .q7afqho,.b7t634agv67,.s3rcjiy5iu3wjqr,.clmp96xw3b1il,.goiwqh2q,.a6bv7bsa{padding:16px}
}
